{
  "zlib": "1.2",
  "openjpeg": "2.3",
  "jpeg": "9",
  "libpng": "1.6",
  "giflib": "5",
  "libtiff": "4.1",
  "channel_targets": "defaults",
  "target_platform": "linux-64",
  "c_compiler_version": "11.2.0",
  "c_compiler": "gcc",
  "libwebp": "1.3.2"
}